enabled: false
folders:
  - pages
sync:
  on_save: false
  on_delete: false
  on_media: false
  # cron_enabled (pls)
  cron_enable: false
  cron_at: '0 12,23 * * *'
repository: 'https://m3p2.ljbac.com/m3p2/courses.git'
user: Goutte
password:
webhook: /git-sync
webhook_enabled: '0'
webhook_secret:
branch: master
remote:
  name: origin
  branch: master
git:
  author: gituser
  message: '(Grav GitSync) Automatic Commit'
  name: GitSync
  email: m3p2-bot@ljbac.com
  bin: git
logging: false
